@font-face {
  font-family: "Helvetica";
  src: url("../fonts/Helvetica.woff") format("woff"); /* Modern Browsers */
}
@font-face {
   font-family: "IrishPenny";
  src: url("../fonts/IrishPenny.woff") format("woff"); /* Modern Browsers */
}
@font-face {
   font-family: "Irish-bold";
  src: url("../fonts/IrishUncialfabeta-Bold.woff") format("woff"); /* Modern Browsers */
}
@font-face {
    font-family: "Poppins-bold";
  src: url("../fonts/Museo500-Regular.woff") format("woff"); /* Modern Browsers */
}
@font-face {
    font-family: "museo300";
  src: url("../fonts/museo300-regular.woff") format("woff"); /* Modern Browsers */
}
@font-face {
    font-family: "museo700";
  src: url("../fonts/museo700-regular.woff") format("woff"); /* Modern Browsers */
}
.spl_btn
{
   font-size: 20px !important;
font-family: 'IrishPenny';
padding: 5px 4rem;
}
.gallery-banner
{
    height: 380px !important;
    width: 100%;
    background-image: url('../img/banner.jpg');
    background-size: cover;
    border-bottom: thin solid #FFF;
}
.bg-dark-transparent
{
    background-color: rgba(0,0,0,0.6);
}
.b-green
{
    border-color:#00a651 !important;
}
.b-4
{
    border-width: 4px !important;
}
.bg-wood
{
    background-image: url('../img/bg.jpg');
    background-size: 100%;
    background-repeat:repeat;
    z-index: 10;
    margin: auto auto 550px auto;
}
.bg-footer
{
    
    position: fixed;
left: 0;
right: 0;
bottom: 0;
margin: 0 auto;
padding-top: 250px;
z-index: -1;
-webkit-transition: 1s;
-moz-transition: 1s;
-ms-transition: 1s;
transition: 1s;

    background-image: url('../img/footer-bg.jpg');
    background-size: cover;
    background-repeat:no-repeat;
}
.order-block
{
/*padding: 20px 15px 35px 15px;*/
}
.order-block img
{
  object-fit: cover;
  width: 100%;
  height: 175px;
  z-index: 1;
}
.order-block .img_sec
{
    position: relative;
}
.order-block .img_sec:after
{
   content: '';
position: absolute;
bottom: 5px;
right: 5px;
background-image: url(../img/zoom.png);
background-size: contain;
background-repeat: no-repeat;
z-index: 2;
width: 25px;
height: 25px;
}
.pNav .nf-nav-btn {
    background-repeat: no-repeat;
    /*background-size: c%;*/
    /*border: 1px solid #000;*/
    background-position: center center;
    background-repeat: no-repeat;
    height: 35px;
    width: 50px;
    position: relative;
    border-radius: 0;
    outline: none;
    /*padding: 16px 35px;*/
}
.pNav .owl-next .nf-nav-btn
  {
      background-image: url(../img/right_w_arrow.png); 
  }
.pNav .owl-prev .nf-nav-btn
  {
background-image: url(../img/left_w_arrow.png);   
  }
 .b-line
  {
      position:relative;
      z-index: 1;
    border: thin solid #8d8583 !important;
  }
.footer-contact .form-control
{
    border-radius: 0px;
    padding: 25px 15px;
}
.btn-success
{
    background-color: #056a47;
    border-radius: 0px;
    border-color: #056a47;
  padding: 12px 30px;
}
a.web-link {
    position: relative;
    color: #cea25f;
    font-size: 20px;
    text-decoration: none;
    text-decoration:underline;
}
p.copy-right,p.copy-right a {
    color: rgba(255,255,255,0.5);
    font-size: 14px;
}
  .plr-10 {
    padding-left: 6rem;
    padding-right: 6rem;
}
.ml-lg-6
{
    margin-left: 5rem !important;
}

.nf-btn{
    border-radius: 0px;
}
.btn-white
{
 background-color: rgba(0,0,0,0.3);
  border: thin solid #FFF;
  color: #FFF;
}
.btn-white:hover
{
   border: thin solid #cc9c3e;
  color: #cc9c3e;
}
.nf-btn.active{
     background-color: #FFF;
  border: thin solid #FFF;
  color: #000;
}


.btn-yellow
{
  background-color: rgba(0,0,0,0.3);
  border: thin solid #cc9c3e;
  color: #cc9c3e;
}
.btn-yellow:hover
{
  color: #FFF;
   border: thin solid #FFF;
}
.btn-yellow.active:hover
{
  color: #000;
   border: thin solid #000;
}
.owl-prev,.owl-next {
    background-color: transparent;
    border: none;
}
.sticky-header #id_line_one
{
   display: none !important;
}
.sticky-header .navbar-brand img
{
  height: 50px !important;  
}
.sticky-header {
    position: fixed;
    top: 0px;
    background-color: rgba(0,0,0,0.8);
    left: 0px;
    padding: 5px 6rem !important;
}
#accordion .card-header button:before {
/*   font-family: 'Font Awesome 5 Free';
   font-weight: 900;
   content: "\f078";
    float: right; 
     transition: all 0.5s;
      -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);*/
}
#accordion .card-header button.collapse_btn:before {
    /* symbol for "collapsed" panels */
     font-family: 'Font Awesome 5 Free';
   font-weight: 900;
    float: right; 
    content: "\f078"; 
     transition: all 0.5s;
}
#accordion .card-header button.collapse_btn[aria-expanded="true"]:before {
   font-family: 'Font Awesome 5 Free';
   font-weight: 900;
   content: "\f078";
    float: right; 
     transition: all 0.5s;
      -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}
.b-grey
{
    border-color: #9e9c9b !important;
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none !important;
}
.item_card {
   
    border: none;
    border-radius: 0px;
    overflow: hidden;
    background-color: transparent;
}
.item_card  .card-header {
    padding: 0rem;
    margin-bottom: 0;
    color: #FFF;
     border-radius: 0px;
     background-color: #056a47;
     border-bottom: none;
}
.bg-green{   background-color: #056a47; }
.item_card .nav-link
{
    background-color: transparent !important;
    color: #37886c !important;
      font-size: 14px !important;
font-family: 'IrishPenny';
}
.item_details h4,.item_p_details h4
{
  font-family: 'museo700' !important;
  font-size: 18px;
}
.item_details p
{
  font-family: 'museo300' !important;
  font-size: 14px;
  color: #555555;
}
.item_card .nav-link.active
{
    color: #FFF !important;
}
.item_card .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 0px .75rem;
}
.bg-white-transparant
{
   background-color: rgba(255,255,255,0.8);
}
.spl_bg
{
    background: linear-gradient(90deg, rgba(33, 110, 68,0.7) 30%, rgba(169, 131, 54, 0.8) 50%);
}
.info p
{
    color: #FFF;
    margin-right: 20px;
    display: inline; 
    font-size: 12px;
}
.info p:last-child
{
    margin-right: 0px;
}
.tab-pane .itm:not(:last-child)
{
    border-bottom: 1px solid #9e9c9b !important;
}

/*......................*/


body *{
     font-family: 'Helvetica', sans-serif;
    color: #000;
}
p,p a{
    font-family: 'museo300', sans-serif;
    font-weight: normal;
    color: #000;
}
h1,h2,h3,h4{
    font-family: 'Irish-bold', sans-serif;
    font-weight: normal;
}
h5,h6,.irishp{
    font-family: 'IrishPenny', sans-serif;
    font-weight: normal;
}

a:hover
{
    text-decoration: none;
}
.navbar
{
padding: 0px;    
}
.navbar-expand-lg .menu .nav-link
{
    padding: 20px 20px;
    color: #FFF;
    font-size: 16px;
    font-weight: 500;
    text-transform:uppercase;
    font-family: 'Helvetica';
}
.navbar-expand-lg .menu .nav-link {
    padding: 12px 30px; 
}
.navbar-expand-lg .menu .nav-link:hover {
    background-color: #00a651;
}
.navbar-expand-lg .navbar-nav .nav-link span
{
    color: #FFF;
}
.navbar-expand-lg .navbar-nav .active
{
    background-color: transparent;
    color: #871515 !important;
}
.navbar-expand-lg .navbar-nav2 .nav-link
{
    padding: 20px 10px !important;
    color: #626262;
     background-color: #e4e4e4;
}
.bg-gray
{
    background-color: #e4e4e4;  
}
.bg-gray2
{
    background-color: #ebebeb;  
}
.mt-7
{
    margin-top: 6rem;
}
.text-space-1{
    letter-spacing: 10px;
}
.f-bold { font-weight: 500; }
.f-bolder {font-family: "Poppins-bold"; font-weight: 900; }
.f-12 { font-size: 12px; }
.f-14 { font-size: 14px; }
.f-16 { font-size: 16px; }
.f-20 { font-size: 20px; }
.f-22 { font-size: 22px; }
.f-25 { font-size: 25px; }
.f-30 { font-size: 30px; }
.f-35 { font-size: 35px; }
.f-40 { font-size: 2.5vw; }
.f-50 { font-size: 50px; }
.f-60 { font-size: 60px; }
.f-70 { font-size: 70px; }
.c-white { color: #FFF !important; }
.c-gray { color: #888888; }
.c-black { color: #000; }
.c-creem { color: #f4e0a4; }
.c-orange { color: #ff8201; }

.input-group-text{ background-color: #000; 
border: thin solid #000;
border-radius: 0px;
}
.p-9-10
{
    padding: 9px 10px;
}
.pb-10
{
 padding-bottom: 10rem;   
}
.pt-6 { padding-top: 5rem !important; }
.pb-6 { padding-bottom: 5rem !important; }

.pt-55 { padding-top: 4rem !important; }
.pb-55 { padding-bottom: 4rem !important; }

.mt-6
{
   margin-top: 5rem !important;
}

.btn-black
{
  background-color: transparent;
  border: thin solid #000;
  color: #000;
}
/*.btn-black:hover {
    background-color: #000;
    border: thin solid #fff;
    color: #fff;
}*/
.btn-bg-black
{
  background-color: #000;
  border: thin solid #000;
  color: #FFF;
}
.z-1nd-100
{
    z-index: 100;
}
.nf-border
{
    border: thin solid #b98266;
}
.white-bg
{
    background-color: #FFF;
}
.sticky {
 position: -webkit-sticky;
	position: sticky;
	bottom: 0;
z-index: -1;
}

footer h6{
    font-size: 18px;
    font-weight: 700;
}
footer ul li {
    margin-bottom: 12px;
    list-style-type: none;
}
footer ul {
    padding: 0;
}
footer ul li a {
    color: inherit;
    display: inline-block;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
}
footer ul li a:hover {
    text-decoration: none;
}
.footer-bottom
{
   background-color: #7f2429;
}
.offcanvas-header{ display:none; }


.line-head
{
position: relative;
text-align: center;
text-transform: uppercase;
padding: 5px 15px;
background-color: #FFF;
display: inline-block;
z-index: 10;
}
.top-align {
    top: -36px;
    position: inherit;
}
.contact_address .name
{
    font-size: 22px;
}
.contact_address .address
{
    font-size: 14px;
}
.nf-location-tab
{
    font-size: 12px;
    color: #7f2529 !important;
    text-align: left;
    padding: 0px;
    margin: 0px;
    border: none !important;
    text-transform: uppercase;
    margin-top: 2rem;
}
#myTab .active::after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 12px 21px 12px;
    border-color: transparent transparent #7f2529 transparent;
    position: absolute;
    bottom: -50px;
    left: 15%;
}
#contact_tab .tab-pane
{
    margin-top: 2px;
}
.top_brown_border
{
    border-top: 6px solid #7f2529;
}
.nf_contact_frm input,.nf_contact_frm textarea
{
    border-radius: 0px;
    margin-bottom: 25px;
    border-color: #000;
}
.contact-wrapper
{
    background:url(../images/about-bg.png);
    background-size: cover;
    background-color: #660f13;
    text-align: center;
    height: auto;
}


.bg-white .nf-nav-btn {
    background-color: #FFF;
}
.bg-white .new_dots button.owl-dot,.new_dots .bg-white button.owl-prev {
    border-left: 12px solid #FFF !important;
    z-index: 10;
}
.bg-gray .nf-nav-btn {
    background-color: #e4e4e4;
}
.bg-gray .new_dots button.owl-dot,.new_dots .bg-gray button.owl-prev {
    border-left: 12px solid #e4e4e4 !important;
    z-index: 10;
}

.owl-next .nf-nav-btn
{
  border-left: none !important;  
}
.z-1nd-10
{
    z-index: 10;
}


img {
  max-width: 100%; }

  .tab-content img {
    width: 100%;
    -webkit-animation-name: opacity;
            animation-name: opacity;
    -webkit-animation-duration: .3s;
            animation-duration: .3s; }
  
.nf-border-top
{
    border-top: 1px solid #000 !important;
}
/*details page*/

.navbar-nav .nav-border {
border-right: 1px solid silver;
height: 20px;
margin: auto;
}



@media screen and (min-width: 992px) {

    #accordion .card-header .spl_pills:before ,#accordion .card-header .spl_pills.collapsed:before {
 content: "";
}


.item_card .card-header:not(:first-child)
{
   border-top: thin solid #38886d; 
}
.card-header .active {
    background-color: black;
    border-radius: 0px;
}
.nav-pills{
    width: 100%;
}
.nav-pills .nav-link.active
{
  background-color: #044a32 !important;
}

.nav-pills .nav-link {
    display: block;
    padding: 0.2rem 1rem 5px 13px;
    border-radius: 0px;
    margin: 5px 0px 5px 10px;
}
.nav-pills .nav-link:before {
display: inline-block;
content: '';
border-radius: 0rem;
height: 0.7rem;
width: 0.2rem;
margin-right: 0.9rem;
background-color: #fff;
}
.col_active
{
    background-color: #000;
    border-radius: 0px;
    /*padding: 5px 18px;*/
}


}




@media (max-width: 992px) {

.bg-wood {
    margin: auto auto 640px auto;
}

.category-slider .owl-stage{
    width: 700px !important;
}

    .pNav .nf-nav-btn {
    height: 20px;
    width: 20px;
    }
    .btop_small
    {
        border-top: thin solid #38886d;
        width: 100%;
    }
.mb-small-2 {
    margin-top: -.5rem !important;
}
    .item_card {
    margin-bottom: 5px;
}

    .ml-lg-6
{
    margin-left: 0rem !important;
}
    .bakeworld .slider_height {
    height: 300px !important;
    width: 100%;
}
.order-block img {
object-fit: cover;
width: 100%;
height: 100px;
z-index: 1;
}
.navbar-brand img
{
  height: 50px !important;  
}
    .navbar-toggler {
    background-color: transparent;
    border: 1px solid #FFF;
    position: absolute;
    right: 0px;
    }
.custom-toggler .navbar-toggler-icon {
background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,166,81,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.f-50 { font-size: 9vw; }
.f-20 { font-size: 4vw; }
.f-40 { font-size: 25px; }
.gallery-banner {
    height: 200px !important;
    width: 100%;
    background-image: url('../img/banner.jpg');
    background-size: cover;
    border-bottom: thin solid #FFF;
    background-repeat: no-repeat;
}
.offcanvas-header {
    display: block;
}
  .navbar-collapse {
    position: fixed;
    top:0; 
    bottom: 0px;
    left: 100%;
    right: 0px;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    visibility: hidden;
    background-color: rgba(0,0,0,0.98);
    transition: visibility .2s ease-in-out, -webkit-transform .2s ease-in-out;
  }
  .navbar-collapse.show {
    visibility: visible;
    transform: translateX(-100%);
  }
  
  .mt-xs-7 {
    margin-top: 2rem !important;
}

.text-space-1 {
    letter-spacing: 5px;
}

.plr-10 {
    padding-left: 1rem;
    padding-right: 1rem;
}
.nf-btn {
    border-radius: 0px;
    letter-spacing: 0px;
    font-size: 12px;
    padding: 9px 10px;
}
.nf_filter a, .nf_filter span {
    padding: 0px 2px;
    font-size: 12px;
}
.nf_filter_black a, .nf_filter_black span {
    padding: 0px 1px;
    font-size: 11px;
}


.order-slider .nf-nav-btn{
background-size: 35%;
height: 30px;
width: 30px;
  }
.order-slider .owl-next .nf-nav-btn
  {
      right: 0px;
  }
.order-slider .owl-prev .nf-nav-btn
  {
      left:0px;
  }
.sticky {
	position: relative;
	bottom: 0;
z-index: -1;
}
.h-220 {
    height: 220px !important;
}
.contact_wrpr .img_sec {
    width: 100%;
    height: 300px;
}
.text-xs-center
{
    text-align: center !important;
}
.text-xs-left
{
    text-align: left !important;
}
.navbar-light .navbar-toggler {
    border-color: transparent;
    outline: none;
}
.company-main-wrpr .com_logo_img {
    height: 35px;
}

}

.item_card .card-header:last-child
{
    margin-bottom: 10px !important;
}

/*original site*/

@media all and (min-width: 992px) {
	.navbar{ padding-top: 0; padding-bottom: 0; }
	.navbar .has-megamenu{position:static!important;}
	.navbar .megamenu{left:0; right:0; width:100%; padding:0px;  }
}
.event-menu-item .event-menu-img {
    width: 100%;
    min-height: 110px;
    background-color: #f1f1f1;
    text-align: center;
}
.event-menu-btn a{
        border-radius: 0px;
        padding: 10px 0px;
}
.event-menu-btn a:hover {
    background-color: #00a651;
    color: #FFF;
    border-radius: 0px;
}
.event-menu-item .event-menu-list ul li a {
    display: block;
    padding: 10px 10px 10px 0;
    color: #000;
    text-decoration: none;
}
.nav-hed {
    font-size: 18px;
    font-weight: bold;
    padding: 0 0 0 0;
    color: #333;
    border-bottom: 1px solid #056a47 !important;
}
.event-menu-item .event-menu-list {
    width: 100%;
    padding: 15px 15px;
    text-align: center;
}
.event-menu-item .event-menu-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.br-0
{
    border-radius: 0px;
}
.search_button
{
    right: 0px !important;
    left: auto !important;
    top: 50% !important;
}
.field-search .btn-info,.field-search .btn-info .fa
{
    background-color: #00a651;
    color: #FFF;
}
#ui_notifIt{
  position: fixed;
  top: 10px;
  right: 10px;
  cursor: pointer;
  -webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5);
  overflow: hidden;
  z-index: 9999999;
}
#ui_notifIt p{
  text-align: center;
  font-family: sans-serif;
  font-size: 15px;
  padding: 0 10px;
  margin: 0;
  line-height: 15px;
}

/* Color setup */
/* Configure this if you want */
.success{
  background-color: yellowgreen;
  color: white;
}
.error{
  background-color: orangered;
  color: white;
}
.warning{
  background-color: orange;
  color: white;
}
.default{
  background-color: #EEE;
  color: #444;
}
.grecaptcha-badge{
  /*display:none;*/
  z-index: 999;

}

.bg-black
{
    background-color: #000;
}
.banner_img
{
   /*height: 130px;*/
    object-fit: contain;
   width: 100%;
}
.collapsing {
    /*transition: 0.5s;*/
    /*display:inline-block;*/
  /*width:100%;*/
}